/* 2.0.0版本*/

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	
}  

/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	
}

/*<h3>三级标题*/
h3.thirdTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.1em;
	line-height:1.4em;
	text-indent:0;
	margin-top:1em;
	
} 

/*<h4>四级标题*/
h4.fourthTitle {
	font-family:"汉仪旗黑55S","ETrump-QiHei55";
	font-size:1.1em;
	line-height:1.3em;
	text-indent:0;
	margin-top:1em;
	
} 


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
 

/*边框*/
.border {
	border:0.1em solid #bbbbbb;
	border-radius:0.5em;
	padding:0.5em;
    margin:1em 0em;
}



.bodyPic {
	text-align:center;
	margin:1em auto;
} 



/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 


/*行内图*/
.h-pic {
	height:2em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}

/*生僻字截图*/
.s-pic {
	height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}


.width100 {
	width:100%;	
}

.width80 {
	width:80%;	
}

p.center 
{
	text-align: center;
	text-indent:0em;
	font-family: "汉仪旗黑50S","HYQiHei-50s";
	font-size: 1em;
}

p.right 
{
	text-align: right;
	font-family: "汉仪旗黑50S","HYQiHei-50s";
font-size: 1em;
}


span.kt{
font-family: "楷体","楷体_GB2312", sans-serif;
}
